Subject: Slots requests for L3VPN WG session - IETF 89 - London

From: Martin Vigoureux <[email-masked]>
Date: Tue, 4 Feb 2014 15:50:33 +0100

All,

the L3VPN WG will meet in London. The session (still subject to
change) is scheduled Tuesday (4th), Afternoon Session III, 16:00-18:30

This is thus a call for presentation slots.

Please send us your requests, before the 16th of February, indicating:
draft name, speaker and desired duration (presentation + Q&As).
Thank you

Martin
for the L3VPN co-chairs